@import "../base/variable.scss";
@import "../base/mixins.scss";

.order_success_section {
    padding-top: 200px;
    padding-bottom: 200px;

    .detail_area {
        h1 {
            color: $primary_color;
            font-size: 36px;
            font-weight: 600;
            padding-bottom: 60px;
        }

        .inner_area {
            .box_area {
                background-color: $white;
                box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                border-radius: 20px;
                padding-bottom: 50px;

                .image_area {
                    margin: 0 auto;
                    background-color: $red;
                    padding-top: 20px;
                    text-align: center;
                    width: 210px;
                    height: 120px;
                    border-radius: 5px 5px 40px 40px;
                    position: relative;
                    top: -8px;


                    img {
                        text-align: center;

                    }
                }

                .contact_info {
                    padding-bottom: 50px;
                    padding-top: 50px;

                    p {
                        // padding-left: 30px;
                        font-size: 18px;
                        color: $black;
                        font-weight: 600;
                        padding-top: 10px;
                    }
                }

                .view {
                    a {
                        .btn-primary-1 {
                            padding-bottom: 40px;
                        }
                    }
                }
            }
        }
    }
}







/* Extra Huge large desktops */
@media (min-width: 1920px) {}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px) {}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px) {}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px) {}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {}



/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .order_success_section {
        padding-top: 100px;
        padding-bottom: 100px;

        .detail_area {
            h1 {
                color: $primary_color;
                font-size: 32px;
                font-weight: 600;
                padding-bottom: 40px;
            }


        }
    }

}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .order_success_section {
        padding-top: 100px;
        padding-bottom: 100px;

        .detail_area {
            h1 {
                color: $primary_color;
                font-size: 32px;
                font-weight: 600;
                padding-bottom: 30px;
            }

            .inner_area {
                .box_area {
                    .image_area {
                        padding-top: 10px;
                        width: 180px;
                        height: 100px;
                    }

                    .contact_info {
                        padding-bottom: 30px;
                        padding-top: 30px;

                        p {
                            padding-right: 10px;
                            padding-left: 10px;
                            font-size: 16px;
                            color: $black;
                            font-weight: 600;
                            padding-top: 10px;
                        }
                    }
                }
            }
        }
    }

}

/* Smaller phones */
@media (max-width: 360px) {

    .order_success_section {
        padding-top: 100px;
        padding-bottom: 100px;

        .detail_area {
            h1 {
                color: $primary_color;
                font-size: 24px;
                font-weight: 600;
                padding-bottom: 30px;
            }

            .inner_area {
                .box_area {
                    .image_area {
                        padding-top: 10px;
                        width: 180px;
                        height: 100px;
                    }

                    .contact_info {
                        padding-bottom: 30px;
                        padding-top: 30px;

                        p {
                            padding-left: 10px;
                            padding-right: 10px;
                            font-size: 16px;
                            color: $black;
                            font-weight: 600;
                            padding-top: 10px;
                        }
                    }
                }
            }
        }
    }

}


/* Smaller phones */
@media (max-width: 320px) {
    .order_success_section {
        padding-top: 60px;
        padding-bottom: 60px;

        .detail_area {
            h1 {
                color: $primary_color;
                font-size: 22px;
                font-weight: 600;
                padding-bottom: 30px;
            }

            .inner_area {
                .box_area {
                    .image_area {
                        padding-top: 10px;
                        width: 170px;
                        height: 100px;
                    }

                    .contact_info {
                        padding-bottom: 24px;
                        padding-top: 30px;

                        p {
                            padding-left: 10px;
                            padding-right: 10px;
                            font-size: 14px;
                            color: $black;
                            font-weight: 600;
                            padding-top: 10px;
                        }
                    }
                }
            }
        }
    }
}